@charset "UTF-8";
/* CSS Document */
* { margin: 0px; padding: 0px; box-sizing: border-box; }
html { font-size: 50px; height: 100%; }
.whit { background: #fff; }
.Contentbox {
    width: 100%;
    height: auto;
    background: #fff;
    margin-top: 0.2rem;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}
.Ctitle {
    width: 100%;
    height: auto;
    padding: 0.2rem 0;
    padding-bottom: 0.2rem;
    padding-bottom: 0;
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
    border-bottom: 1px solid #eeeeee;
    zoom: 1;
}
.Ctitle h3{font-size: 0.3rem; color: #444; float: left; text-indent: 0.2rem; line-height: 0.44rem; font-weight: bold; margin-bottom: 0.2rem;}
.Ctitle{width: 100%; height: auto; padding: 0.2rem 0; padding-bottom: 0; overflow: hidden; box-sizing: border-box; position: relative; border-bottom: 1px solid #eeeeee; zoom: 1;}
.Ctitle > a{color: #ff5500; float: right; line-height: 0.48rem; font-size: 0.26rem; padding: 0 0.2rem;}
.list_tit .list_rank_tabs {
    float: right;
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    gap: 0.06rem;
    height: 100%;
}
.list_tit .list_rank_tabs .rank_tab.on {
    border-color: #ff5500;
    color: #ff5500;
    font-weight: bold;
}
.list_tit .list_rank_tabs .rank_tab {
    margin: 0;
    margin-bottom: 0px;
    padding: 0.00rem 0.14rem;
    border-radius: 0.06rem;
    color: #666;
    font-size: 0.2rem;
    line-height: 1.2;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    background: #fff;
    height: 100%;
    margin-bottom: -2px;
}

.ChotLabBox{width:96%;margin:0 auto;margin-top:0.26rem;height:auto;overflow:hidden;padding-bottom:0.12rem}
.tags_hotCon{padding-bottom:0.32rem}
#hotCar ul.hotTag_list{padding:0}
#hotCar ul.hotTag_list li{display:-webkit-box}
#hotCar ul.hotTag_list li a{-webkit-box-flex:1;display:block;height:0.6rem;font-size:0.26rem;overflow:hidden;line-height:0.6rem;text-align:center;margin:0 0.08rem 0.2rem 0.08rem;border-radius:0.08rem;border:1px solid #65bb0a;padding:0;color:#65bb0a}
#hotCar ul.hotTag_list li:nth-child(1) a:nth-child(1){border-color:#4d90ba;color:#4d90ba}
#hotCar ul.hotTag_list li:nth-child(1) a:nth-child(2){border-color:#660033;color:#660033}
#hotCar ul.hotTag_list li:nth-child(1) a:nth-child(3){border-color:#008800;color:#008800}
#hotCar ul.hotTag_list li:nth-child(2) a:nth-child(1){border-color:#966de1;color:#966de1}
#hotCar ul.hotTag_list li:nth-child(2) a:nth-child(2){border-color:#5bc3af;color:#5bc3af}
#hotCar ul.hotTag_list li:nth-child(2) a:nth-child(3){border-color:#ff7573;color:#ff7573}
#hotCar li:nth-child(3) a:nth-child(1){border-color:#FF0000;color:#FF0000}
#hotCar ul.hotTag_list li:nth-child(3) a:nth-child(2){border-color:#009999;color:#009999}
#hotCar ul.hotTag_list li:nth-child(3) a:nth-child(3){border-color:#CC6600;color:#CC6600}
.tags_hotCon .PicTheme .PicControls{bottom:-0.4rem}
.tags_hotCon .PicCarousel{height:auto}
.GmgroupBox{width:auto;margin:0.08rem 0.2rem 0.2rem 0.2rem;box-sizing:border-box;overflow:hidden}
.groupItem{overflow:hidden;margin:0.2rem 0 0.3rem 0;border-radius:0.1rem;background:#fff;box-shadow:0 0.04rem 0.12rem #eee}
.groupHead{display:block;overflow:hidden;background:linear-gradient(#e9f2ff 0%,#fff 100%);height:.68rem;line-height:.68rem}
.groupHead h2{color:#666;font-weight:bold;text-align:center;letter-spacing:1px;font-size:.3rem}
.divGroupScr{padding:0 0 0.16rem 0;width:6.62rem;margin:0 auto;box-sizing:border-box;overflow:scroll}
ul.groupList{height:1.96rem;display:-ms-flexbox;display:flex}
ul.groupList li{width:25%;float:left;-ms-flex-negative:0;flex-shrink:0;text-align:center;overflow:hidden}
ul.groupList li a{width:100%;display:block;overflow:hidden;height:100%}
ul.groupList li img{width:1.24rem;height:1.24rem;margin:0.16rem auto 0;display:block;border-radius:0.16rem}
ul.groupList li span{width:100%;text-align:center;box-sizing:border-box;display:block;height:0.52rem;padding:0 0.12rem;line-height:0.52rem;color:#767676;font-size:0.28rem;overflow:hidden}
.CTabMenu{width:100%;height:auto;padding:0.2rem;background:#a2cbb6;overflow:hidden;box-sizing:border-box;z-index:9999}
.CTabMenu ul.CTabUl{height:auto;margin-left:-0.28rem;box-sizing:border-box;overflow:hidden}
.CTabMenu ul.CTabUl li{width:1.565rem;height:0.56rem;margin-bottom:0.06rem;margin-left:0.28rem;float:left;line-height:0.56rem;display:inline;overflow:hidden;box-sizing:border-box}
.CTabMenu ul.CTabUl li a{color:#fff;font-size:0.28rem;line-height:0.56rem;text-align:center;vertical-align:middle;display:block;letter-spacing:0.02rem;overflow:hidden}
.CTabMenu ul.CTabUl li.on{background-color:#fff;border-radius:0.30rem;color:#a2cbb6}
.CTabMenu ul.CTabUl li.on a{color:#a2cbb6}
.CTabMenu ul.CTabUl li:active{background-color:#fff;border-radius:0.30rem;color:#a2cbb6}
.CTabMenu ul.CTabUl li:active a,.CTabMenu ul.CTabUl li:active a{color:#a2cbb6}
.seItm_sldimg{overflow:hidden;position:relative}
.CnstsfgmBox{width:auto;margin:0.2rem;box-sizing:border-box;overflow:hidden}
.nstTabbox{min-height:24.3rem}
ul.nstapplist{width:100%;margin:0 auto;height:auto;margin-top:-0.2rem;overflow:hidden;padding-bottom:0.2rem}
ul.nstapplist li{width:100%;padding:0.24rem 0;overflow:hidden;zoom:1;position:relative;border-bottom:1px dashed #e8e8e8}
ul.nstapplist li .img{margin-right:0.28rem;display:block;width:1.32rem;float:left;height:1.32rem;position:relative;overflow:hidden}
ul.nstapplist li img{border-radius:0.18rem;text-align:center;vertical-align:middle;width:1.32rem;height:1.32rem}
ul.nstapplist li p{-webkit-box-flex:1;color:#777;position:relative;overflow:hidden;height:1.32rem}
ul.nstapplist li > p > a{max-width:5.2rem;display:block;height:0.44rem;line-height:0.44rem;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:0.32rem;color:#000}
ul.nstapplist li > p > a i{display:inline-block;float:left;width:0.60rem;font-size:0.24rem;height:0.36rem;margin:0.04rem 0.16rem 0 0;line-height:0.4rem;color:#fff;background-color:#c5c5c5;text-align:center;border-radius:0.1rem 0 0.1rem 0}
ul.nstapplist li p > span{display:block;height:0.32rem;overflow:hidden;line-height:0.32rem}
ul.nstapplist li p .star{margin:0.12rem 0 0.18rem 0}
ul.nstapplist li p .ap_info{max-width:4.32rem;font-size:0.24rem;color:#666666}
ul.nstapplist li p .ap_info u.type{margin-right:0.08rem}
ul.nstapplist li p .ap_info u.type a{color:#666666}
ul.nstapplist li p .ap_info u.size{margin:0 0.08rem;color:#666666}
ul.nstapplist li p .ap_info u.time{margin-left:0.08rem;color:#ff0000}
ul.nstapplist li p .star span{width:2rem;height:0.32rem;display:inline-block}
ul.nstapplist li p .star span.star0{background:url(https://mstyle.kxdw.com/statics/images/litterStar0.png) no-repeat;background-size:100%}
ul.nstapplist li p .star span.star1{background:url(https://mstyle.kxdw.com/statics/images/litterStar1.png) no-repeat;background-size:100%}
ul.nstapplist li p .star span.star2{background:url(https://mstyle.kxdw.com/statics/images/litterStar2.png) no-repeat;background-size:100%}
ul.nstapplist li p .star span.star3{background:url(https://mstyle.kxdw.com/statics/images/litterStar3.png) no-repeat;background-size:100%}
ul.nstapplist li p .star span.star4{background:url(https://mstyle.kxdw.com/statics/images/litterStar4.png) no-repeat;background-size:100%}
ul.nstapplist li p .star span.star5{background:url(https://mstyle.kxdw.com/statics/images/litterStar5.png) no-repeat;background-size:100%}
ul.nstapplist li a.ap_loadBtn{width:1.1rem;height:0.52rem;line-height:0.52rem;font-size:0.26rem;display:block;border-radius:0.12rem;text-align:center;color:#ff5500;background-color:#f8ede5;font-style:normal;position:absolute;right:0px;bottom:0.4rem}
ul.nstapplist li p span.ap_size{display:inline-block;position:absolute;top:0.52rem;left:2rem;font-size:0.28rem;margin-left:0.2rem;line-height:0.42rem;height:0.38rem}
ul.nstapplist li p span.andrIosIcon{display:inline-block;position:absolute;top:0.52rem;left:2rem;margin-left:0.16rem;line-height:0.38rem;height:0.38rem}
span.andrIosIcon s{width:0.38rem;height:0.38rem;float:left;display:inline-block;margin-left:0.12rem;position:relative}
.android_img{background:url(https://mstyle.kxdw.com/statics/images/andr.png) no-repeat;background-size:100%}
.ios_img{background:url(https://mstyle.kxdw.com/statics/images/apple.png) no-repeat;background-size:100%}
.ovfHiden{overflow:hidden;height:100%}
.topMenu{background:#fff;right:0;position:fixed;top:-4.8rem;display:block;width:100%;max-height:4.5rem;z-index:90002;border-radius:0 0 0.1rem 0.1rem;transition:all 0.4s ease;-moz-transition:all 0.4s ease;-webkit-transition:all 0.4s ease;-o-transition:all 0.4s ease;overflow:auto}
.topMenu a{text-decoration:none;display:block}
.topMenu.menu-open{top:0.88rem}
.topMenu ul.slideMenu{width:100%;padding:0.2rem 0.4rem 0.6rem 0.4rem;box-sizing:border-box;list-style:none;overflow:hidden}
.topMenu ul.slideMenu li{width:25%;position:relative;float:left;text-align:center;overflow:hidden;margin-top:0.32rem;margin-bottom:0.12rem;display:block;font-size:0.24rem;line-height:0.4rem;color:#595959;flex-grow:1}
.topMenu ul.slideMenu li a{font-size:0.32rem;display:block;text-align:center}
.topMenu ul.slideMenu li a img{width:0.6rem;height:0.6rem;vertical-align:middle;display:inline-block;text-align:center}
.topMenu ul.slideMenu li a span{display:block;margin-top:0.08rem;font-size:0.3rem;line-height:0.4rem}
.menu-dark-backdrop{background:rgba(0,0,0,0);transition:all 0.4s ease;-moz-transition:all 0.4s ease;-webkit-transition:all 0.4s ease;-o-transition:all 0.4s ease;width:100%;position:fixed;top:0.88rem;left:0;right:0;bottom:0;overflow:hidden}
.menu-dark-backdrop.in{height:100%;z-index:90001;background:rgba(0,0,0,0.5)}
.inerBanerBox{width:100%;height:auto;background:#fff;position:relative;overflow:hidden;box-sizing:border-box}
.inerBnerImg{width:100%;height:2.8rem;overflow:hidden}
.inerBnerImg img{width:100%;height:2.8rem;overflow:hidden}
.gmOrdBox ul.newordList{max-height:none}
.Contentbox ul.comNav_icon{width:100%;padding:0.16rem 0.12rem;height:auto;background:#fff;box-sizing:border-box;overflow:hidden}
.Contentbox ul.comNav_icon li{width:20%;margin:0.16rem 0;float:left;overflow:hidden;display:inline}
.Contentbox ul.comNav_icon li a{width:100%;height:auto;box-sizing:border-box;display:inline-block;overflow:hidden}
.Contentbox ul.comNav_icon li img{width:0.52rem;height:0.52rem;margin:auto;display:block;overflow:hidden}
.Contentbox ul.comNav_icon li span{width:100%;float:left;line-height:0.4rem;height:0.4rem;font-size:0.26rem;color:#333;text-align:center;margin-top:0.16rem;display:block;overflow:hidden}
.bannerBox{position:relative;overflow:hidden;background:#fff;height:3.1rem;padding:0.2rem 0}
.bannerBox .swiper-container{width:100%;height:100%;border-radius:0.1rem}
.bannerBox .swiper-wrapper{transform:translate3d(0px,0px,0px);transition-duration:300ms}
.bannerBox a{display:block;width:100%;height:100%}
.bannerBox img{display:block;width:6.32rem;height:3.1rem;border-radius:0.25rem}
.bannerBox .swiper-pagination-bullet{width:.1rem;height:.1rem;background:#ddd;opacity:1;margin-right:0.06rem;border-radius:.05rem}
.bannerBox .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#fff;width:.25rem}
.bannerBox .swiper-slide{position:relative;text-align:center;font-size:.18rem;display:flex;justify-content:center;align-items:center;width:6.32rem;border-radius:.25rem;overflow:hidden}
.Contentbox ul.inerNav_ban{width:100%;padding:0.16rem 0.12rem;height:auto;background:#fff;box-sizing:border-box;overflow:hidden}
.Contentbox ul.inerNav_ban li{width:33.33%;margin:0.16rem 0 0.08rem 0;float:left;overflow:hidden;display:inline}
.Contentbox ul.inerNav_ban li a{width:90%;margin:0 auto;padding:0.16rem 0;border-radius:0.12rem;height:auto;box-sizing:border-box;display:block;overflow:hidden}
.Contentbox ul.inerNav_ban li img{width:0.52rem;height:0.52rem;margin:auto;margin-top:0.12rem;display:block;overflow:hidden}
.Contentbox ul.inerNav_ban li span{width:100%;float:left;line-height:0.4rem;height:0.4rem;font-size:0.26rem;color:#333;font-weight:bold;text-align:center;margin-top:0.12rem;display:block;overflow:hidden}
.Contentbox ul.inerNav_ban li a.pink{background:linear-gradient(#fbeaf3 100%,#fce5f2 0%)}
.Contentbox ul.inerNav_ban li a.pink span{color:#ce4f93}
.Contentbox ul.inerNav_ban li a.gra{background:linear-gradient(#f1eeff 100%,#e5dfff 0%)}
.Contentbox ul.inerNav_ban li a.gra span{color:#9e64ed}
.Contentbox ul.inerNav_ban li a.blu{background:linear-gradient(#eaf8f7 100%,#effffd 0%)}
.Contentbox ul.inerNav_ban li a.blu span{color:#2ab1a4}
.Contentbox ul.inerNav_ban li a.org{background:linear-gradient(#ffeff4 100%,#fff7fa 0%)}
.Contentbox ul.inerNav_ban li a.org span{color:#dc4779}
.Contentbox ul.inerNav_ban li a.col1{background:linear-gradient(#eaf8f7 100%,#effffd 0%)}
.Contentbox ul.inerNav_ban li a.col1 span{color:#2ab1a4}
.Contentbox ul.inerNav_ban li a.col2{background:linear-gradient(#ffede1 100%,#fff7fa 0%)}
.Contentbox ul.inerNav_ban li a.col2 span{color:#f6711a}
.Contentbox ul.inerNav_ban li a.col3{background:linear-gradient(#f1eeff 100%,#e5dfff 0%)}
.Contentbox ul.inerNav_ban li a.col3 span{color:#9e64ed}
.Contentbox ul.inerNav_ban li a.col4{background:linear-gradient(#ffeff4 100%,#fff7fa 0%)}
.Contentbox ul.inerNav_ban li a.col4 span{color:#dc4779}
.slidIne_box{width:100%;margin:0 auto;margin-bottom:0.24rem;overflow-x:scroll}
.slidIne_box ul.slrec_ul{display:-ms-flexbox;display:flex}
ul.slrec_ul li{width:25%;height:auto;float:left;margin-top:0.24rem;box-sizing:border-box;display:inline;overflow:hidden;-ms-flex-negative:0;flex-shrink:0}
ul.slrec_ul li a{width:100%;height:auto;box-sizing:border-box;display:inline-block;overflow:hidden}
ul.slrec_ul li a img{width:1.32rem;height:1.32rem;border-radius:0.28rem;display:block;overflow:hidden;margin:auto}
ul.slrec_ul li a span{width:100%;height:0.4rem;line-height:0.4rem;font-size:0.28rem;color:#333;box-sizing:border-box;padding:0 0.2rem;text-align:center;margin-top:0.12rem;display:block;overflow:hidden}
ul.slrec_ul li a.loaBtn{width:60%;margin:0 auto;text-align:center;font-size:0.26rem;height:0.52rem;line-height:0.52rem;display:block;border-radius:0.12rem;color:#ff5500;background-color:#f8ede5;font-style:normal}
.slidSoft{width:96%;margin:0 auto;border-radius:0.12rem;height:auto;background:#fff;margin-top:0.2rem;position:relative;overflow:hidden;box-sizing:border-box;padding:0 0.2rem}
.jxsf_cont{display:-ms-flexbox;display:flex;overflow:scroll;margin:0 0 0.2rem 0}
.jxsf_cont .jxsf_item{width:88%;float:left;margin-right:0.36rem;overflow:hidden;border-radius:0.24rem;-ms-flex-negative:0;flex-shrink:0;position:relative}
.jxsf_cont .jxsf_item:last-child{margin-right:0}
ul.jxlist_ul{width:100%;margin:0 auto;height:auto;overflow:hidden;padding-bottom:0.2rem}
ul.jxlist_ul li{width:100%;padding:0.24rem 0;overflow:hidden;zoom:1;display:flex;position:relative;border-bottom:1px dashed #e8e8e8}
ul.jxlist_ul li em{display:block;width:0.4rem;height:0.4rem;margin-top:0.46rem;font-size:0.28rem;font-weight:bold;z-index:99;color:#666}
ul.jxlist_ul li em.fir{color:#ff4800}
ul.jxlist_ul li em.sec{color:#ff6d34}
ul.jxlist_ul li em.thir{color:#ffa07b}
ul.jxlist_ul li .img{margin-right:0.24rem;display:block;width:1.32rem;float:left;height:1.32rem;position:relative;overflow:hidden}
ul.jxlist_ul li img{border-radius:0.18rem;text-align:center;vertical-align:middle;width:1.32rem;height:1.32rem}
ul.jxlist_ul li div.ellipsis{color:#777;position:relative;display:flex;flex-direction:column;justify-content:center}
ul.jxlist_ul li div.ellipsis p{max-width:4.0rem;-webkit-box-flex:1;color:#777;font-weight:normal;position:relative;overflow:hidden;display:block;height:0.44rem;line-height:0.44rem}
ul.jxlist_ul li div.ellipsis a.ap_name{max-width:4.0rem;display:inline-block;height:0.44rem;line-height:0.44rem;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:0.3rem;font-weight:normal;color:#333}
ul.jxlist_ul li div.ellipsis p.pt_st{max-width:3.0rem;color:#bbb;line-height:0.26rem}
ul.jxlist_ul li div.ellipsis p.ap_info{max-width:3.0rem;line-height:0.60rem}
ul.jxlist_ul li div.ellipsis p.ap_info a{font-weight:normal;color:#666;margin-right:0.16rem}
ul.jxlist_ul li div.ellipsis p.pt_st > span{height:0.32rem;overflow:hidden;font-weight:normal;line-height:0.32rem;display:inline-flex;text-indent:0.3rem;font-size:0.24rem;margin-top:0.12rem}
ul.jxlist_ul li div.ellipsis p.pt_st > span.starNum{background:url(https://mstyle.kxdw.com/statics/images/starNum.png) no-repeat 0px 0.016rem;background-size:0.24rem;font-weight:bold;float:left;color:#ff0000;margin-right:0.12rem}
ul.jxlist_ul li div.ellipsis p.pt_st > span.size{text-indent:0.16rem;color:#666;margin-right:0.12rem}
ul.jxlist_ul .btn{display:block;position:absolute;bottom:0.24rem;right:0;padding:0 0.2rem;height:0.52rem;overflow:hidden;background-color:#f8ede5;border-radius:0.12rem;color:#ff5500;text-align:center;line-height:0.52rem;font-size:0.26rem}
ul.slap_ul{display:-ms-flexbox;margin:0.2rem 0;display:flex;overflow:scroll}
ul.slap_ul li{width:1.32rem;float:left;margin:0 5% 0 0;-ms-flex-negative:0;flex-shrink:0;text-align:center}
ul.slap_ul li .app-img{width:100%;height:1.32rem;display:block;position:relative;margin-bottom:0.08rem}
ul.slap_ul li .app-img img{width:1.32rem;height:1.32rem;border-radius:0.24rem}
ul.slap_ul li .app-name{color:#333;height:0.48rem;font-size:0.28rem;line-height:0.48rem;text-align:center;overflow:hidden}
ul.slap_ul li .app-name a{color:#333;height:0.48rem;font-size:0.28rem;line-height:0.48rem;display:block}
ul.slap_ul li a.loaBtn{width:80%;margin:0 auto;font-size:0.26rem;display:block;height:0.52rem;border-radius:0.12rem;line-height:0.52rem;color:#ff5500;background-color:#f8ede5;font-style:normal}
ul.indap_List{width:100%;height:auto;display:block;overflow:hidden;padding-bottom:0.2rem}
ul.indap_List li{width:100%;padding:0.28rem 0;overflow:hidden;zoom:1;position:relative;border-bottom:1px dashed #e8e8e8}
ul.indap_List li:first-child{padding-top:0.08rem}
ul.indap_List li .img{margin-right:0.24rem;display:block;width:1.32rem;float:left;height:1.32rem}
ul.indap_List li img{width:1.32rem;height:1.32rem;border:1px solid #eee;box-sizing:border-box;border-radius:0.28rem}
ul.indap_List li .flex_div{-webkit-box-flex:1;color:#777;overflow:hidden;padding-right:1.2rem;height:1.32rem;text-overflow:ellipsis;white-space:nowrap}
ul.indap_List li .flex_div h3 a{display:block;height:0.52rem;line-height:0.52rem;overflow:hidden;font-size:0.3rem;text-overflow:ellipsis;white-space:nowrap;color:#444}
ul.indap_List li .flex_div p{width:100%;display:block;height:0.44rem;color:#5e5e5e;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font:0.24rem "\5FAE\8F6F\96C5\9ED1";line-height:0.44rem}
ul.indap_List li .flex_div p a{float:left;display:inline-block;height:0.44rem;color:#888;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font:0.24rem "\5FAE\8F6F\96C5\9ED1";line-height:0.44rem}
ul.indap_List li .flex_div span{display:inline-block;float:left;height:0.44rem;color:#888;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font:0.24rem "\5FAE\8F6F\96C5\9ED1";line-height:0.44rem}
ul.indap_List li .flex_div span:before{width:1px;height:0.16rem;background-color:#cccccc}
ul.indap_List li .flex_div a + span:before{content:"";display:inline-flex;margin:0 0.15rem}
ul.indap_List li a.apBtn{width:1.1rem;height:0.52rem;line-height:0.52rem;font-size:0.26rem;display:block;border-radius:0.12rem;text-align:center;color:#ff5500;background-color:#f8ede5;font-style:normal;position:absolute;right:0px;bottom:0.4rem}










.footer {border-top: 2px solid #ff5500;background: #323437;padding: 31px 0;text-align: center;left: 0;bottom: 0;width: 100%;}
.footer p {color: #fff;margin-top: 5px;}
.footer ul {display: inline-block;}
.footer ul li {float: left;height: 19px;}
.footer ul li a {display: block;line-height: 19px;color: #fff;}
.footer ul li a i {float: left;height: 19px;margin: 0 9px 0 0;}
.footer ul li a i img {width: 19px;}
.footer ul li a.fhsy {position: relative;}
.footer ul li a.fhsy:before {display: block;content: '';width: 1px;height: 11px;background: #666;position: absolute;left: -16px;top: 50%;margin-top: -5px;}
.footer ul li + li {margin-left: 31px;}
